Subject: Ticket Assigned - I received my order today in very bad condition I want to return it and get my money by cash as I paid it at the same time with your courier from my home not from the store and I want make complaint about what happened with me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:41:07 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received my order today in very bad condition I want to return it and get my money by cash as I paid it at the same time with your courier from my home not from the store and I want make complaint about what happened with me  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122428